/**********************************************
	Hoja de estilos para articulos - miradas.net
	fichero: articulos.css
	autor: Jose David Caceres Tapia
	version: 2.0
	fecha: 17/01/2005
***********************************************/

/* importa hoja base */
@import url('base.css');


/* espacio en blanco a pie de articulo */
#content td.cont-main {
	padding-bottom: 15px;
}

/* cabeceras articulos */
td.header h1 {
    padding-left: 10px;
    margin: 0px;
    padding-top: 0px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
td.header h1 em {
    /*font-family: Georgia, Times, serif;*/
    text-transform: uppercase;
    font-size: 20px;
    font-style: normal;
    letter-spacing: 1px;
}

/* páginas-articulos, formateo del texto */
.datos {
	width: 170px;
	vertical-align: top;
}
.datos .fixed {
    position: fixed;
    _position: static;
    top: 42px;
    left: 570px;
    width: 160px;
    height: 392px;
    /*margin-left: 9px;
	_margin-left: 0px;  /* solo IE */
	_float: right;      /* solo IE */
	margin-bottom: 10px;
	z-index: 2;
	border: none;
}
.fixed .firma {
	height: 25px;
	margin: 0px;
	font: bold 13px Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #333333;
	color: #FFFFCC;
	_border-left: 1px solid #FFFFCC;
}

.firma a {
	background-color: #333333;
	color: #FFFFCC;
}
.firma a:hover {
	background-color: #333333;
	color: #FFFFCC;
}
.firma small {
    font-size: 90%;
}
.fixed .firma2 {
    height: 90px;
    vertical-align: top;
    padding-right: 5px;
    padding-top: 2px;
    border-right: 1px dashed #777777;
    font: 11px Arial, Helvetica, sans-serif;
    text-align: justify;
}
.firma2 em {
    text-transform: uppercase;
    font-style: normal;
}
.fixed .cartel {
	text-align: right;
	margin: 0px;
	padding-top: 1px;
	vertical-align: top;
	height: 235px;
	background-color: #FFFFCC;
}
.cartel img {
	_margin-right: -1px; /* solo para IE */
}
.foto {
    text-align: right;
    vertical-align: top;
    height: 100px;
    margin: 0px;
}

.fixed .menu {
    text-align: left;
    vertical-align: bottom;
    font: 14px Arial, Helvetica, sans-serif;
    border-bottom: 1px dashed #777777;
    border-right: 1px dashed #777777;
    background-color: #FFFFCC;
}
.menu p {
    margin:0px;
}
.menu cite {
    font-style: normal;
}
.menu a {
    display:block;
    width:159px;
    margin: 0px;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px dashed #777777;
    color:#777777;
    background-color: #FFFFCC;
}
.menu a:hover {	
    color: #FFFFCC;
    background-color: #777777;
}
.menu a.fnac {	
    margin-bottom: 6px;
    border: 1px solid #777777;
    border-right: none;
    width:158px;
    font-style: italic;
	background: url('../graficos/fnac.gif') 140px 2px no-repeat;
}
.menu a.fnac:hover {
    color: #777777;
	font-weight: bold;
	background: url('../graficos/fnac.gif') 140px 2px no-repeat;
}
.menu a.ca {
	background: url('../graficos/ca_front.jpg') 0px 0px no-repeat;
}
.menu a.ca:hover {
	background: url('../graficos/ca.jpg') 0px 0px no-repeat;
}
.menu a.imdb:hover {
	background: url('../graficos/ficha_imdb.jpg') 0px 0px no-repeat;
}
.menu a.imdb:hover cite {
	display: none;
}
.menu a.ca cite {
	display: none;
}


.datos .nofixed {
    position: relative;
    top: 400px;
	left: 11px;
	width: 160px;
	_position: static;
	_float: right;
	margin: 0px;
}
.datos .ficha {
	padding: 4px;
	padding-left: 2px;
	border: 1px dashed #777777;
	border-left: none;
	font: 11px  Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #777777;
}
.ficha p {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* caja del texto */
td.texto {
	width: 520px;
	border-left: 1px dashed #000000;
	border-right: 1px dashed #000000;
	padding-left: 10px;
	padding-right: 8px;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
}

.texto h1 {
	font-size: 15px;
	margin-top: 0;
}

.texto h2 {
	font-size: 13px;
	margin-top: 20px;
}

.texto h3 {
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	text-align:	justify;
	margin-top: 20px;
	margin-bottom: 10px;
}

.texto h4 {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-align:	normal;
	margin-top: 20px;
	margin-bottom: 5px;
	padding-left: 2px;
	background-color:#999999;
}

.texto blockquote {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}

.texto p {
	margin-bottom: 0px;
	text-align: justify;
	text-indent: 15px
}

.texto h2 + h3 {
	margin-top: 10px;
}

.texto h3 + p {
	margin-top: 0px;
}

.texto h4 + p {
	margin-top: 0px;
}

p.prep:first-letter {
	text-transform: uppercase;
	color: #777777;
	font-weight: bold;
	font-size: 300%;
	float: left;
	padding-right: 5px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top: -7px;
	_margin-top: 0px;
}

p.prep {
	margin-top: 0px;
	text-indent: 0px
	
}
p.prep em {
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
p.img {
    text-align: left;
	text-indent: 0px;
}
p.normal {
	text-align: left;
	text-indent: 0px;
}
p.cita {
	font-size: 12px;
	text-align: right;
	margin-bottom: 10px;
}
.texto p.firma {
    text-align: right;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
    border-bottom: 1px dashed #000000;
    padding-bottom: 3px;
}

.texto cite {
    font-family: serif;
    font-size: 120%;
}

.texto ul {
	list-style-position: outside;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 0px;
}

.texto ul li {
	margin-left: -25px;
	margin-bottom: 10px;
}

.texto .copete {
    padding: 2px;
    border-bottom: 1px solid #000000;
}

small {
    font-size: 90%
}

.entrevista {
	width: 520px;
	border-left: 1px dashed #000000;
	border-right: 1px dashed #000000;
	padding-left: 10px;
	padding-right: 8px;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
}

.entrevista h1 {
	font-size: 15px;
	margin-top: 0;
}

.entrevista  p {
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: justify;
}
.entrevista em {
	font-weight: bold;
}
.entrevista em cite {
	font-style: normal;	
}
.entrevista p.prep {
	margin-top: 0px;
	margin-bottom: 20px;
}
.entrevista p.prep em {
	font-weight: normal;
}

.notas {
    margin-top: 15px;
    padding-top: 2px;
    border-top: 1px solid #000000;
    font-size: 10px;
}
.notas p {
    text-indent: 0px;
    margin: 0px;
    margin-top: 4px;
}

.piepagina {
	font: 12px Arial, Helvetica, sans-serif;
	border-top: 1px solid #000000;
	margin-top: 15px;
	padding-top: 2px;
}
.piepagina p {
	text-align: left;
	text-indent: 0px;
	margin-top: 0px;
}


/* caja filmografias */
.filmo {
    width: 520px;
	border-left: 1px dashed #000000;
	border-right: 1px dashed #000000;
	padding-left: 10px;
	padding-right: 8px;
	font: 12px Arial, Helvetica, sans-serif;
}

.filmo p {
    text-align: justify;
    margin: 0px;
    margin-bottom: 10px;
}

.filmo em {
    text-transform: uppercase;
    font-style: normal;
}
